---
name: Diana Zubova
locality: Munich, Bavaria
country: Germany
role: <a href="/job-families/engineering/development/frontend/">Frontend Engineer, Fulfillment:Purchase</a>
reports_to: ragnar-hardarson
picture: dianazubova.jpg
pronouns: she/her
pronunciation:
twitter: dara_amber
linkedin: diana-zubova
gitlab: dzubova
departments:
- Development
projects:
  customers-app: reviewer frontend
  license-app: reviewer frontend
specialty:
- 'Fulfillment: Purchase'
expertise:
story: 'Diana is a frontend developer who cares about user impact, loves UX, and will
  help you with all the git related questions. In her free time, she listens to podcasts
  about linguistics, plays board games, and participates in local tech meetups.

'
